Subject: Re: Procmail, Fetchmail, etc...
From: Jason Tishler <[email-masked]>
To: Jason House <[email-masked]>
Cc: Cygwin <[email-masked]>
Date: Fri, 17 May 2002 16:07:32 -0400

Jason,

Please post to [email-masked] instead of sending private email.

On Fri, May 17, 2002 at 02:35:51PM -0400, Jason House wrote:
> By far you seem like the best person to contact about procmail under
> cygwin.  All my searches always seem to lead to your posts.
> 
> I know fetchmail has issues.

Did you read the README?

    /usr/doc/Cygwin/fetchmail-5.9.11.README

or

    http://www.tishler.net/jason/software/fetchmail/fetchmail-5.9.11.README

Specifically, the following:

    Although fetchmail builds OOTB under Cygwin, two patches have been
    applied to:

        1. solve a mail corruption problem under Windows 2000 (possibly
           other Windows versions)

> What is the recommended way to receive/transmit e-mail under cygwin
> without corruption?

I recommend using mutt/fetchmail/procmail under Cygwin.  I've been using
this combination very successfully for about a year.  The corruption
problem that I *had* after upgrading to Window 2000 is the only serious
problem that I have encountered.

Jason

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/